title: Blog
icon: home
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Layout tab
  content:
    label: Content
    icon: dashboard
    sections:
      layoutfields:
        type: fields
        extends: fields/layout

      drafts:
        label: Draft Articles
        type: pages
        status: draft
        templates:
           - article

      articles:
        label: Published Articles
        type: pages
        info: "{{ page.published.toDate('d/m/Y') }}"
        sortBy: published
        status: listed
        flip: true
        templates:
           - article

      unlisted:
        label: UnPublished Articles
        type: pages
        info: "{{ page.published.toDate('d/m/Y') }}"
        status: unlisted
        flip: true
        templates:
          - article


  # Tags tab
  tags: tabs/tags

  # Hero tab
  hero: tabs/hero

  # Files tab
  files: tabs/files

  # seo tab
  seo: tabs/seo


